P, DIV, BODY, LI, UL, TD {
   font-family: "Verdana", "Arial", sans-serif;
   font-size: 18pt;
   font-style: normal;
   line-height: 135%;
   color: #ffffff;
}

BODY {
   background-color: #000000;
}

H1 {
   font-family: "Verdana", "Arial", sans-serif;
   font-size: 22pt;
   font-weight: bold;
   line-height: 135%;
   color: #ffffff;
}

H2 {
   font-family: "Verdana", "Arial", sans-serif;
   font-size: 18pt;
   font-weight: bold;
   line-height: 135%;
   color: #ffffff;
}


/* Links */
A:link {
    /*color: #ffba63;*/
	color: #99bf00;
}
A:visited {
    color: #99bf00;
}
A:hover {
    text-decoration: none;
}
